A:link,A:active,A:visited{text-decoration:none;}
body{background:#282828 url(images/background.png) top left repeat-x;}
#container h1{color:#222;}
#container .pagetitle{color:#B90466;font-size:24px;}
#contentwrap{background:url(images/contentwrap-background.png) top left repeat-y;h1 color:#FFF;margin-bottom:20px;}
#contentwraps{background-color: #eaeaea;}
a{color:#cc0471;}
a:hover{color:#0040FF;text-decoration:underline;}
#header{height:108px;}
.span-12{margin-bottom:0 !important;font-family:Arial, Helvetica, Sans-serif;font-weight:700;font-size:40px;padding:12px 0 0;}
#header h1{margin-bottom:0 !important;font-family:Arial, Helvetica, Sans-serif;font-weight:700;font-size:40px;color:#fdfdfe;padding:12px 0 0;}
.logoimg{margin:10px 0 0;}
#logo{overflow:hidden;background-repeat:no-repeat;height:40px;padding:12px 0 0;}
.feedtwitter{margin-top:14px !important;text-align:right;}
.feed{width:24px;height:24px;background:url(images/sprites.png) 0px -21px;padding:7px 0 0 28px;}
.twitter{width:24px;height:24px;background:url(images/sprites.png)-30px -21px;padding:7px 0 0 28px;}
.topline{background:url(images/topline.png) left bottom repeat-x;}
.star,.star5{width:51px;height:17px;background:url(images/sprites.png)0px 1px;border:0px;display:block;float:right;}
.sticky-text{width:55px;height:25px;background:url(images/sticky2.png)0px 0px;border:0px;display:block;float:left;margin:0 5px;}
#fp {background-image:url(images/fp1.png);display:block;height:32px;width:66px;margin-left: auto;margin-right:auto;}
#ob {background-image:url(images/ob1.png);display:block;height:32px;width:66px;margin-left: auto;margin-right:auto;}
#ul {background-image:url(images/ul1.png);display:block;height:32px;width:66px;margin-left: auto;margin-right:auto;}
#fp:hover,#ob:hover,#ul:hover,#fp2:hover,#ul2:hover,#ob2:hover,#ua2:hover{border:2px solid #fff;}
#fp2 {background:url(images/icons/fp1.png) no-repeat;padding:1px 1px 0px 21px;margin-left: auto;margin-right:auto;}
#ul2 {background:url(images/icons/ul1.png) no-repeat;padding:1px 1px 0px 21px;margin-left: auto;margin-right:auto;}
#ob2 {background:url(images/icons/ob1.png) no-repeat;padding:1px 1px 0px 21px;margin-left: auto;margin-right:auto;}
#ua2 {background:url(images/icons/ua1.png) no-repeat;padding:1px 1px 0px 21px;margin-left: auto;margin-right:auto;}
.unca {width:44px;height:22px;background-image: url('images/UNCA.png');display:block;margin-left: auto;margin-right:auto;}
.cena {width:44px;height:22px;background-image: url('images/CENA.png');display:block;margin-left: auto;margin-right:auto;}
#pagemenucontainer{height:40px;}
#pagemenu{height:80px;margin-bottom:1px;}
#pagemenu .desc{font-weight:400;font-family:Arial, Helvetica, sans-serif;color:#642653;font-size:10px;margin:0;padding:0;}
#pagemenu li{float:left;list-style:none;margin:0;padding:0 6px 0 0;}
#pagemenu li a,#pagemenu li a:link{color:#f4cbe1;display:block;text-decoration:none;text-transform:uppercase;font-size:11px;font-weight:700;font-family:Arial, Helvetica, sans-serif;text-shadow:0 1px 0 #720440;margin:0;padding:13px 20px 12px 0;}
#pagemenu li a:hover,#pagemenu li a:active{color:#fff;display:block;text-decoration:none;}
.navcontainer{height:32px;padding-left:0;background:url(images/menu.png) repeat-x left top;}
#nav{height:34px;margin-bottom:1px;}
#nav li a,#nav li a:link{color:#fff;display:block;text-decoration:none;font-size:12px;font-weight:700;text-transform:uppercase;background:url(images/menu.png) top left repeat-x;text-shadow:0 1px 0 #350228;margin:0;padding:10px 12px;}
#nav li a:hover,#nav li a:active,#nav li.current-cat a{color:#fff;display:block;text-decoration:none;background:url(images/nav-background-hover.png) top left repeat-x;}
#nav h2{font-size:12px;color:#A90067;}
div#left-column{width:450px;float:left;clear:none;}
div#right-column{width:450px;float:right;clear:none;}
#content{padding:14px;font-family:Arial,Verdana;}
#content h1{font-size:19px;}
#content h2{font-size:18px;font-weight:700;}
#content h3{font-size:16px;font-weight:700;}
#content p img{border:1px solid #000;margin:1px 0 3px;}
pre{overflow:auto;}
.post{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #d9c7d4;background:#EAEAEA;}
.related_post_title{font-size:14px;color:#E0E0E0;background:#505051;padding:4px 7px;}
.title,.entry-title{line-height:22px;font-family:Arial, Helvetica, Sans-serif;font-weight:700;color:#391a31;margin:0px;padding:5px;}
.title a,.entry-title a{text-decoration:none;color:#391a31;font-weight:700;}
.title2,.title2 a{background-color:#505051;color:#FFFFFF;padding:4px;margin:0px;}
.title2 h2 a:hover{color:#E17EB3;margin:0px;}
.title2 h2,.title2 h3{background-color:#505051;color:#FFFFFF;display:inline;padding:4px;margin:0px;line-height:1.2;}
.fav {padding:5px;float:right;margin:0px;}
.title a:hover,.entry-title a:hover{text-decoration:underline;font-weight:700;color:#af0561;}
div.title{font-size:17px;text-align:right;}
.postdate{font-size:11px;font-family:Arial,Verdana;background:#505051;color:#FFF;padding:6px 7px;border:0;}
.postdate a{font-size:11px;color:#ee8dc2;}
.postmeta{font-size:11px;font-family:Arial,Verdana;padding:2px 4px;}
.postdate img,.postmeta img{border:none;vertical-align:middle;margin:2px;}
.entry{text-align:justify;line-height:20px;padding-top:8px;font-family:Arial, Verdana;font-size:14px;margin:0 7px 14px;}
.tags{font-size:12px;}
.navigation{text-align:center;padding:10px 0;}
.opi{text-align:center;margin:0px 0px 4px 0px}
.termss{font-size:12px;}
.parentlink{font-size: 170%;font-weight: bold;letter-spacing: -1px;line-height: normal;margin: 0px;padding: 0px 46px 5px 0px; }
.st-tag-cloud{text-align:center;}
.centered{text-align:center;margin:0px;}
.fpost{background-color:#b04fcc;text-align:center;font-weight:bold;}
.fpost a,.fpost a:hover{color:#fff!important;text-decoration:none!important;font-weight:bold!important;}
.intro, .intro div{overflow:hidden;font-style:italic;color:#222;text-align:center;border:1px solid #111;margin:0px;padding:6px 9px;}
.intro a{color:#CC0471;margin:0;}
.links a:hover{color:#CC0471;margin:0;text-decoration:underline;}
.links,.links div{overflow:hidden;font-style:italic;background-color:#333;color:#FF8C76;text-align:center;border:3px dashed #EAEAEA;margin:10px 20px;padding:6px 9px;}
.links h2{color:#FF8C76;font-size:16px !important;margin:0;}
.links h3{color:#FF8C76;font-size:15px !important;margin:0;}
.links a{color:#90EE90;margin:0;}
.links a:hover{color:#f9fcf7;font-size:14px;margin:0;}
.links p{margin:1px;}
.linkv{overflow:hidden;font-size:13px;text-align:center;margin:2px;padding:6px 9px 6px 8px;}
a[href*="http://turbobit.net"]{background:url(images/icons/tb.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="mhentai.net/goto/aHR0cDovL3V"]{background:url(images/icons/ul.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="http://ul.to"]{background:url(images/icons/ul.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="uploadable.ch"]{background:url(images/icons/ua.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="oboom.com"]{background:url(images/icons/ob.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="rapidgator.net"]{background:url(images/icons/rg.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="rg.to"]{background:url(images/icons/rg.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="filepost.com"]{background:url(images/icons/fp.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[class*="zippyshare"]{background:url(images/icons/zs.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="terafile"]{background:url(images/icons/tf.ico) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[class*="mega"]{background:url(images/icons/mega.ico) no-repeat;height:16px;width:16px;padding:0px 0px 0px 17px;}
a[href*="xerver"]{background:url(images/icons/xr1.png) no-repeat;height:16px;width:16px;padding:0px 0px 0px 17px;}
a[href*="dfiles.eu"]{background:url(images/icons/df.ico) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
a[href*="http://mhentai.net/goto/aHR0cDovL2R"]{background:url(images/icons/df.ico) no-repeat;height:16px;width:16px;padding:0px 0px 0px 20px;}
.popularposts1{text-align:center;margin:0px 0px 3px 0px;text-decoration:none;}
.post img{max-width:680px;}
img.wp-smiley{max-height:12px;border:none;margin:0;padding:0;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;border:1px solid #000;}
.center{text-align:center;margin:20px;}
.alignleft{float:left;}
.alignright{float:right;}
.update{float:right;font-size:10px;}
.gif-post span.play{background: url("http://mhentai.net/wp-content/themes/Serenity/images/gif.png") no-repeat scroll 0 0 transparent;height:70px;left:50%;margin-left:-30px;margin-top:-30px;overflow:hidden;position:absolute;text-indent:-999px;top:50%;width:70px;}
.gif-post{overflow:hidden;position:relative;}
p.gif-post{line-height:150%;margin:0;}
.more-link {display: inline-block;font-weight: bold;border-radius: 5px;background-color: #505051;background-repeat: repeat-x;text-decoration: none;text-transform: uppercase;color: #FFF;font-size: 11px;padding: 0px 5px 1px;}
.more-link:hover{color:#DB7B65;background-color:#333;text-decoration:none;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;border-radius:3px;margin:10px;}
.wp-caption img{border:0 none;margin:0;padding:0;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.wp-pagenavi a:hover{font-size:12px !important;color:#fff !important;background:#cc0471 !important;border:0;}
.wp-pagenavi span.current{font-size:13px !important;font-weight:700;color:#fff !important;background:#cc0471 !important;border:0;padding:4px 8px !important;}
.wp-pagenavi span.extend{font-size:12px !important;color:#450f36 !important;background:none !important;border:0;padding:1px !important;}
.sidebar{color:#fff;float:right;margin:10px 0;font-family:Helvetica, Sans-serif;}
.sidebar a{text-decoration:none;color:#FF9FE7;}
.sidebar a:hover{font-weight:400;text-decoration:underline;color:#E0E0CF;}
#search{border:1px solid #999;height:26px;background:#565657;text-align:right;padding:0;}
#search input{border:0;background:none;color:#ffe1f1;}
#s{width:220px;background:none;margin:2px 0 0;padding:5px;}
#topsearch #search{padding-right:4px;margin:6px 0 0;}
#topsearch #s{width:220px;}
input#submits {border:0;background:url(images/sprites.png)0px -50px;text-indent:-9999em;line-height:3000;width:25px;height:25px;vertical-align:top;}
.screen-reader-text,.hide{display:none;}
.sidebar h4,.sidebar h3{background:url(images/sidebar_tab.png) top left repeat-x;font-size:14px;font-family:Arial, Helvetica, Sans-serif;font-weight:700;text-transform:uppercase;color:#fff;text-shadow:0 1px 0 #510d3f;text-align:center;margin:0;padding:5px 0;}
.sidebar ul{margin:0 0 1px;padding:0;font-weight:400;}
.sidebar ul li{list-style-type:none;margin:0 0 5px;padding:0;}
.sidebar ul ul{list-style-type:none;margin:0;padding:0;}
.sidebar ul li li{list-style-type:disc;border-bottom:1px solid #2a2a2d;margin:0;padding:6px;}
.sidebar-left ul li ul li{border-bottom:none;margin:0;padding:1px 1px 0 0;}
.sidebar-right ul li ul li{border-bottom:none;margin:0;padding:1px 1px 0 0;}
#simpletags-6 ul,#simpletags-7 ul,#recent-posts-2 ul,#popular-terms-in-category ul,#recent-posts-3 ul,#text-22 ul{padding:1px 1px 0 15px;}
#simpletags-6 ul li,#simpletags-7 ul li,#recent-posts-2 ul li,#popular-terms-in-category ul li{list-style-type:circle;border-bottom:none;text-align:left;margin:0;}
#random-posts ul li {text-align:center;list-style-type:none;}
#footer{background:#202020;text-align:center;color:#fff;font-size:13px;border-top:4px solid #333;padding:22px;}
#footer2{color:#9d7c94;font-size:11px;text-align:center;padding-bottom:20px;}
#footer2 a{color:#9d7c94;text-decoration:none;}
.comment1{font-size:12px;}
#commentform input{width:170px;margin:5px 5px 1px 0;padding:2px;}
#commentform{margin:5px 10px 0 0;}
#commentform textarea{width:100%;height:100px;padding:2px;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#commentform #submit{width:88px;height:25px;border:0;background:#2C2C29 url(images/submit_btn.png) no-repeat;font:bold 12px Helvetica,Georgia,serif;color:#FFFFFF;text-align:center;cursor:pointer;float:right;}
.alt{margin:0;padding:10px;}
.commentlist{text-align:justify;padding:0;font-weight:400;}
.commentlist li{background: #D8D8D8;-moz-border-radius: 3px;border-radius: 3px;margin: 0 0 1.625em;padding: 1.625em;position: relative;color:#111}
.commentlist li ul li{margin-right:-5px;margin-left:10px;}
.commentlist p{margin:10px 5px 10px 0;}
.children{padding:0;}
#commentform p{margin:5px 0;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{display:block;margin:0;}
.comment-author{color:#DF4967;font-weight:bold;}
.bypostauthor{background:#E3E0D1 !important;color:#333 !important;}
.post_thumbnail{border:1px solid #d9c7d4;margin:0 10px 10px 0;padding:6px;}
.related_posts ul{width:100%;list-style:none;margin:0;padding:0;}
.related_posts li{display:inline;float:left;padding-left:0;padding-right:10px;width:140px;margin:0;}
.related_permalink{width:140px;text-align:left;font-size:0.85em;padding-top:5px;}
.related_thumbnail{width:140px;height:80px;overflow:hidden;text-align:center;}
.description,#header h2{color:#e2b2cc;font-size:10px;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;}
.span-12 a,.span-12 a:visited,#header h1 a,#header h1 a:visited{color:#fdfdfe;text-decoration:none;}
.fotop {width:14px;height:14px;background:url(images/sprites.png) 0px -78px;padding:0px 0 0 13px;}
#pagemenu h1,#nav h1{color:#FFF;}
#pagemenu,#pagemenu ul,#nav,#nav ul{list-style:none;line-height:1;margin:0;padding:0;}
#pagemenu ul,#nav ul,#nav li{float:left;list-style:none;margin:0;padding:0;}
#pagemenu ul li,#nav ul li{list-style:none;margin:0;padding:0;}
#pagemenu li:hover,#pagemenu li.sfhover,#nav li:hover,#nav li.sfhover{position:static;}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:active,.wp-pagenavi span.pages{font-size:12px !important;color:#fff !important;background:#282828 !important;border:0;padding:4px 8px !important;}
.wp-pagenavi{clear: both;}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:1px solid #BFBFBF;padding: 3px 5px;margin:2px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current{border-color: #000;}
.wp-pagenavi span.current {font-weight: bold;}
.sidebar-right,.sidebar-left{margin:5px 2px 0 0;}
.yarpp_pro_msg{border: 1px ridge #D0D0D0;padding: 0.4em 2em 0.8em;text-align: justify;}
.yarpp_pro_msg strong{display: inline-block;text-align: center;width: 100%;color: orange;}
.yarpp_help {position: relative;display: inline-block;background: transparent url('../../../../wp-includes/images/wpicons.png') no-repeat -520px -20px;vertical-align: text-bottom;width: 20px;height: 20px;}
.yarpp_help_msg {position: absolute;left: 25px;display: none;border: 1px solid #D0D0D0;width: 250px;text-align: justify;padding: 10px 15px;background-color: #FFF;box-shadow: 0 0 0.4em -0.15em #333;z-index: 100;}
.yarpp_help:hover .yarpp_help_msg{display: block}
